﻿.col-xs-15,
.col-sm-15,
.col-md-15,
.col-lg-15 {
	position: relative;
	min-height: 1px;
	padding-right: 10px;
	padding-left: 10px;
}

.required {
	border: 1px solid red;
}

.col-xs-15 {
	width: 20%;
	float: left;
}

@media (min-width: 768px) {
	.col-sm-15 {
		width: 20%;
		float: left;
	}
}

@media (min-width: 992px) {
	.col-md-15 {
		width: 20%;
		float: left;
	}
}

@media (min-width: 1200px) {
	.col-lg-15 {
		width: 20%;
		float: left;
	}
}

.violet {
	color: #d973be;
}

.col-button {
	width: 50px;
}

.col-order-id {
	width: 110px;
}

.col-warning {
	width: 40px;
}

.col-perc {
	width: 75px;
}

.col-price {
	text-align: right;
	width: 100px;
}

.col-date {
	width: 90px;
}

.cf:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

#table-projection-cells sup {
	font-size: 11px !important;
}

.chart canvas {
	float: left;
}

.chart-legend {
	float: left;
	list-style: none;
	margin: 0 0 0 25px;
	padding: 0;
}

	.chart-legend li {
		margin-bottom: 8px;
	}

	.chart-legend span {
		display: block;
		width: 16px;
		height: 16px;
		float: left;
		margin-right: 5px;
	}

	.chart-legend sup {
		font-size: 8pt;
	}

.table-projection {
	width: auto;
}

	.table-projection .btn-waiting {
	}

	.table-projection tbody tr td:first-child {
		width: 250px;
		min-width: 100px;
		max-width: 250px;
	}

	.table-projection tbody tr td.edit {
		position: relative;
	}

	.table-projection tbody tr.revenue td {
		color: #14530b;
	}

	.table-projection tbody tr.cost td {
		color: #630000;
	}

#table-projection-cells h3 {
	margin-top: 2em;
}

.row-cost-total {
	/*background-color: #deabab;*/
	color: #630000;
}

	.row-cost-total td:first-child {
		border-left: 5px solid red;
	}

.row-revenue-total {
	/*background-color: #b2ccae;	*/
	color: #14530b;
}

	.row-revenue-total td:first-child {
		border-left: 5px solid green;
	}

.row-margin-total, .row-ebida-total {
	/*background-color: #acbed8;	*/
	font-weight: bold;
	color: #0e0e87;
}

	.row-margin-total td:first-child, .row-ebida-total td:first-child {
		border-left: 5px solid blue;
	}

.row-net-total {
	background-color: green;
	font-weight: bold;
	color: #fff;
}
.row-operative-total {
	background-color: green;
	font-weight: bold;
	color: #fff;
}

.row-ebida-total {
	background-color: #0e0e87;
	color: #fff;
}

.projection-new-control {
	padding: 4px;
	border: 0;
	width: 100%;
}

.projection-control {
	padding: 4px;
	border: 0;
	font-size: 1.4em;
	max-width: 150px;
	text-align: right;
}

.projection-new-control::-webkit-input-placeholder {
	color: #cbcbcb;
}

.projection-new-control:-moz-placeholder {
	color: #cbcbcb;
}

.projection-new-control::-moz-placeholder {
	color: #cbcbcb;
}

.projection-new-control:-ms-input-placeholder {
	color: #cbcbcb;
}

.projection-spinner {
	position: absolute;
	top: 15px;
	left: 15px;
}

.note-style,
.note-toolbar .note-fontsize,
.note-toolbar .note-fontname,
.note-toolbar .note-height,
.note-toolbar .note-table,
.note-toolbar .note-insert,
.note-toolbar .note-view,
.note-toolbar .note-help,
.note-toolbar .note-color {
	display: none !important;
}


.strong {
	font-weight: bold;
}

table tbody tr td button.btn-default,
table tbody tr td a.btn-default {
	background-color: #fff !important;
	color: #000 !important;
}

	table tbody tr td button.btn-default:hover,
	table tbody tr td a.btn-default:hover {
		background-color: #eee !important;
	}

table thead th[data-column-id="id"] {
	min-width: 40px;
	width: 10%;
	max-width: 100px;
}

table thead th[data-column-id="edit"],
table thead th[data-column-id="delete"] {
	width: 42px !important;
}

table thead th[data-column-id="isActive"],
table thead th[data-column-id="isBanned"] {
	width: 80px;
}

.btn-table-header {
	margin-top: -5px !important;
	margin-bottom: 0 !important;
	padding: 2px 12px !important;
}

.btn-export-xls {
	color: #fff !important;
	background-color: #237417;
}

	.btn-export-xls:hover {
		background-color: #14530b;
	}

input.empty {
	border: 1px solid red;
}

.target-year,
.target-new {
	cursor: pointer;
}

	.target-year:hover {
		background-color: #1eacac;
	}

.yellow-bg:hover {
	background-color: #f58f1f;
}

#table-target input {
	padding: 5px;
	border: 1px solid #eee;
}

table tbody tr td.price {
	white-space: nowrap !important;
}

.consignor-date-time {
	margin-bottom: 10px;
}

	.consignor-date-time .date {
		margin-right: 10px;
	}

.consignor-row,
.consignee-row {
	border-bottom: 1px solid #eee;
	padding: 15px 0;
}

	.consignor-row .text-muted,
	.consignee-row .text-muted {
		font-size: .9em;
	}

	.consignor-row strong,
	.consignee-row strong {
		font-size: 12pt;
	}

		.consignor-row strong.date,
		.consignor-row strong.time,
		.consignee-row strong.date,
		.consignee-row strong.time {
			font-size: 10pt;
		}

	.consignor-row .col-xs-12 .address,
	.consignee-row .col-xs-12 .address {
		margin-top: 10px;
	}


/* DESTINATIONS */
.destination-consignor {
	color: #7e7e7e;
}

	.destination-consignor h4 {
		margin: 10px 0 0 0;
		padding: 0;
	}

	.destination-consignor .time,
	.destination-consignor .date {
		font-weight: normal;
	}

hr.destination {
	margin: 0 0 10px 0;
	padding: 0;
	color: #1eacac;
	border-color: #1eacac;
}

.fa-destinations {
	color: #cbcbcb;
}

.destination-row {
	background-color: #004d85;
}

	.destination-row td {
		color: #fff;
	}


/* STAT */
.table-stat-quarter {
	margin-top: 15px !important;
}

	.table-stat-quarter sup {
		font-size: 8pt;
		color: #808080;
	}



.target-row-color1 {
	background-color: #eafbbe;
}

.target-row-color2 {
	background-color: #cef8ff;
}

.target-row-color3 {
	background-color: #fffebf;
}


.bootgrid-table tr.has-invoice {
	background-color: #fff;
}

	.bootgrid-table tr.has-invoice td {
		color: #a9a9a9;
	}

.bootgrid-table tr.archived {
	background-color: #fff;
}

	.bootgrid-table tr.archived td {
		color: #a9a9a9;
	}

.yearly-id {
	font-size: 14pt;
}

.yearly-year {
	color: #7e7e7e;
}



.blink {
	-moz-animation-duration: .5s;
	-o-animation-duration: .5s;
	-webkit-animation-duration: .5s;
	animation-duration: .5s;
	-moz-animation-name: blink;
	-o-animation-name: blink;
	-webkit-animation-name: blink;
	animation-name: blink;
	-moz-animation-iteration-count: infinite;
	-o-animation-iteration-count: infinite;
	-webkit-animation-iteration-count: infinite;
	animation-iteration-count: infinite;
	-moz-animation-direction: alternate;
	-o-animation-direction: alternate;
	-webkit-animation-direction: alternate;
	animation-direction: alternate;
	-moz-animation-timing-function: ease-in-out;
	-o-animation-timing-function: ease-in-out;
	-webkit-animation-timing-function: ease-in-out;
	animation-timing-function: ease-in-out;
}

@-moz-keyframes blink {
	from {
		opacity: 1;
	}

	to {
		opacity: .2;
	}
}

@-webkit-keyframes blink {
	from {
		opacity: 1;
	}

	to {
		opacity: .2;
	}
}

@keyframes blink {
	from {
		opacity: 1;
	}

	to {
		opacity: .2;
	}
}



#table-tv {
	width: 100%;
}

	#table-tv tbody tr td,
	#table-tv thead tr th {
		padding: 6px;
		font-size: 14pt;
	}

	#table-tv span {
		font-size: 12pt;
	}

	#table-tv .ok {
		background-color: #8bd1c3;
	}

	#table-tv .ko {
		background-color: #ff4c4c;
		color: #fff;
	}

	#table-tv .delay {
		background-color: #f3ff51;
	}

	#table-tv p.blink {
		background-color: #ff9c00;
		color: #fff;
		padding: 4px;
		text-align: center;
	}
